Changeset 88660 in spip-zone


Ignore:
Timestamp:
Apr 18, 2015, 12:10:40 AM (5 years ago)
Author:
tcharlss@…
Message:

dépendance: il faut roles 1.5.1

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/roles_documents/trunk/paquet.xml

    r88659 r88660  
    22        prefix="roles_documents"
    33        categorie="edition"
    4         version="0.1.0"
     4        version="0.1.1"
    55        etat="experimental"
    66        compatibilite="[3.0.0;3.1.*]"
     
    1616        <licence>GNU/GPL</licence>
    1717
    18         <necessite nom="roles" compatibilite="[1.0.0;]" />
     18        <necessite nom="roles" compatibilite="[1.5.1;]" />
    1919        <necessite nom="medias" compatibilite="[2.7.27;]" />
    2020
Note: See TracChangeset for help on using the changeset viewer.